.c-page-header-alt {
  margin-bottom: 60px;
  margin-bottom: 3.75rem;
  padding-top: 20px;
  padding-top: 1.25rem;
  position: relative;
  min-height: 180px;
}
@media (min-width: 992px) {
  .c-page-header-alt {
    margin-bottom: 108px;
    margin-bottom: 6.75rem;
    min-height: 350px;
  }
}
.c-page-header-alt__content {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
}
@media (min-width: 992px) {
  .c-page-header-alt__content {
    min-height: 300px;
  }
}
.c-page-header-alt__meta {
  margin-bottom: 12px;
  margin-bottom: 0.75rem;
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  width: 90%;
  font-size: 14px;
  font-size: 0.875rem;
  display: flex;
  gap: 10px;
  color: #46B0A5;
  align-items: center;
}
.c-page-header-alt__meta div:first-child {
  background-color: #46B0A5;
  padding: 2px 8px;
  color: #FFFFFF;
  border-radius: 8px;
}
.c-page-header-alt__title {
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  width: 90%;
  padding: 0px;
  padding: 0;
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
}
.c-page-header-alt__title h1 {
  max-width: 800px;
}
.c-page-header-alt__image {
  position: relative;
  z-index: -1;
}
.c-page-header-alt__image img {
  border-radius: 16px 100px 16px 100px;
  min-height: 257px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: right;
     object-position: right;
}
@media (min-width: 1200px) {
  .c-page-header-alt__image img {
    border-radius: 24px 200px 24px 200px;
  }
}
.c-page-header-alt__image::after {
  background-color: #7CBACF;
  content: "";
  position: absolute;
  inset: 0;
  z-index: -2;
  border-radius: 16px;
}
@media (min-width: 1200px) {
  .c-page-header-alt__image::after {
    border-radius: 24px;
  }
}

.c-page-header-alt--no-image {
  min-height: unset;
}
.c-page-header-alt--no-image .c-page-header-alt__title {
  margin-bottom: 0;
}
.c-page-header-alt--no-image .c-page-header-alt__content {
  min-height: unset;
}
